// JScript 文件

/*通过html标签的id取得对象引用.
  返回对象.
*/
function getById(id)
{
    return document.getElementById(id);
}

/*创建一个html标签.
  返回对象.
*/
function createObj(name)
{
    return document.createElement(name);
}